MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- F_OK : nt-base.h
- F_UNITY : resample.c
- FasterCommand : animate.c
- fatal_error_handler : exception.c
- FatalErrorException : exception.h
- FatalErrorHandler : exception.h
- FaxCompression : compress.h
- FC_WEIGHT_BLACK : type.c
- FC_WEIGHT_BOLD : type.c
- FC_WEIGHT_BOOK : type.c
- FC_WEIGHT_DEMIBOLD : type.c
- FC_WEIGHT_EXTRABOLD : type.c
- FC_WEIGHT_EXTRALIGHT : type.c
- FC_WEIGHT_HEAVY : type.c
- FC_WEIGHT_LIGHT : type.c
- FC_WEIGHT_MEDIUM : type.c
- FC_WEIGHT_NORMAL : type.c
- FC_WEIGHT_REGULAR : type.c
- FC_WEIGHT_SEMIBOLD : type.c
- FC_WEIGHT_THIN : type.c
- FC_WEIGHT_ULTRABOLD : type.c
- FC_WEIGHT_ULTRALIGHT : type.c
- FC_WIDTH : type.c
- FC_WIDTH_CONDENSED : type.c
- FC_WIDTH_EXPANDED : type.c
- FC_WIDTH_EXTRACONDENSED : type.c
- FC_WIDTH_EXTRAEXPANDED : type.c
- FC_WIDTH_NORMAL : type.c
- FC_WIDTH_SEMICONDENSED : type.c
- FC_WIDTH_SEMIEXPANDED : type.c
- FC_WIDTH_ULTRACONDENSED : type.c
- FC_WIDTH_ULTRAEXPANDED : type.c
- fdopen : nt-base.h
- FifoStream : blob.c
- FileCompare() : utility.c
- FileHandler : log.c
- FilenameText : widget.c
- fileno : nt-base.h
- FileOpenError : exception.h
- FileOpenFatalError : exception.h
- FileOpenWarning : exception.h
- FileResource : resource_.h
- FileStream : blob.c
- FileToBlob() : blob.c , blob.h
- FileToImage() : blob.c , blob.h
- FileToString() : string.c , string_.h
- FileToStringInfo() : string.c , string_.h
- FileTransmitType : image.h
- FillRule : draw.h
- FillRuleOptions : option.c
- FillToBorderMethod : draw.h
- FilterInterpolatePixel : resample.h
- FilterOptions : option.c
- FilterTypes : resize.h
- FinalizeSignature() : signature.c , signature.h
- FlattenImages() : deprecate.c , deprecate.h
- FlattenLayer : layer.h
- FlipCommand : display.c
- FlipImage() : transform.c , transform.h
- FlipImageTag : transform.c
- FloatingPointQuantumFormat : quantum.h
- FloatPixel : constitute.h
- FloodfillMethod : draw.h
- FloodfillPaintImage() : paint.c , paint.h
- FlopCommand : display.c
- FlopImage() : transform.h , transform.c
- FlopImageTag : transform.c
- FontCompare() : widget.c
- FontnameText : widget.c
- FontPatternText : widget.c
- FontToList() : xwindow.c
- ForegroundColor : image-private.h , image.c
- ForgetGravity : geometry.h
- FormatButtonText : widget.c
- FormatImageAttribute() : deprecate.c , deprecate.h
- FormatImageAttributeList() : deprecate.h , deprecate.c
- FormatImageProperty() : property.c , property.h
- FormatImagePropertyList() : property.h , property.c
- FormatMagickCaption() : annotate.c , annotate.h
- FormatMagickSize() : string.c , string_.h
- FormatMagickString() : string.c , string_.h
- FormatMagickStringList() : string.c , string_.h
- FormatMagickTime() : string_.h , string.c
- FormatString() : deprecate.c , deprecate.h
- FormatStringList() : deprecate.h , deprecate.c
- FormerCommand : display.c
- ForwardAnimationState : animate.c
- ForwardCommand : animate.c
- FrameImage() : decorate.h , decorate.c
- FrameImageTag : decorate.c
- FrameInfo : decorate.h
- FrameMode : montage.h
- FreeBuffersCommand : display.c
- FreeNodes() : segment.c
- fseek : blob.c
- FT_OPEN_PATHNAME : annotate.c
- ftell : blob.c
- ftruncate : nt-base.h
- FuzzyColorCompare() : deprecate.c , deprecate.h
- FuzzyColorMatch() : deprecate.c , deprecate.h
- FuzzyOpacityCompare() : deprecate.h , deprecate.c
- FxEvaluateChannelExpression() : fx-private.h , fx.c
- FxEvaluateExpression() : fx-private.h , fx.c
- FxEvaluateSubexpression() : fx.c
- FxGetSymbol() : fx.c
- FxImage() : fx.h , fx.c
- FxImageChannel() : fx.c , fx.h
- FxImageTag : fx.c
- FxInfo : fx-private.h
- FxMax() : fx.c
- FxMin() : fx.c
- FxOperatorPrecedence() : fx.c
- FxSubexpression() : fx.c